» Ubuntu » Pakete

Error

two or more packages specified (ncbi-tools-x11 natty)